[DM-Aelon UTUIDataProvider_MapInfo]
MapName=DM-Aelon
FriendlyName=Aelon
PreviewImageMarkup=<Images:DM-Aelon.ScreenShot.AelonScreenshot>
Description=This abandoned mine was once used by the Nali to extract Tarydium, a powerful mineral that strengthened the Nali's magical power. According to the Nali legends, the place has been abandoned after a collapsed wall revealed the nest of a giant mythical creature.   Liandri recently reopened the mining complex in search for a new Tournament arena. You have been chosen to test this new promising Duel arena right in the middle of the complex, good luck.        DM-Aelon version 1.00. Made by XYZ 8000.
NumPlayers=2 to 3 Players        Author: XYZ 8000